<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2183" subPointId="0" userId="84C6D843-CC17-494E-9A91-515C110F082C" date="2024-10-16 16:42:49" timeDiffer="0">
  <longitude>120.197487</longitude>
  <latitude>30.242099</latitude>
  <direction>0.0</direction>
  <altitude>45.87</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国浙江省杭州市上城区秋涛路441号</address>
  <locationDescribe>在杭州汽车南站附近</locationDescribe>
  <currentTime>1729068169624</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241016/1729068169624.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>